Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 191896 - xorg-x11-apps Package won't build in mock
Summary: xorg-x11-apps Package won't build in mock
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-apps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-16 12:00 UTC by Andreas Thienemann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.0.3-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-26 15:33:14 UTC


Attachments (Terms of Use)
Patch, adding the missing buildreqs (deleted)
2006-05-16 12:00 UTC, Andreas Thienemann
no flags Details | Diff

Description Andreas Thienemann 2006-05-16 12:00:09 UTC
The package won't build in mock due to various missing BuildRequirements.

Attached is a patch, adding the missing buildreqs 'zlib-devel',
'libfontenc-devel', 'libX11-devel', 'libXmu-devel',
'libXext-devel', 'libXt-devel', 'libXaw-devel', 'libXpm-devel', 'libXft-devel',
'libXrender-devel', 'libxkbfile-devel', 'libXcursor-devel', 'libpng-devel',
'libXfixes-devel'

Comment 1 Andreas Thienemann 2006-05-16 12:00:10 UTC
Created attachment 129175 [details]
Patch, adding the missing buildreqs

Comment 2 Mike A. Harris 2006-05-16 17:49:19 UTC
Adding to FC6Target

Comment 3 Adam Jackson 2006-05-26 15:33:14 UTC
fixed in rawhide, thanks!


Note You need to log in before you can comment on or make changes to this bug.